VCFQUAL2INFO(1)

NAME

vcfqual2info

SYNOPSIS

vcfqual2info [key] [vcf_file]

DESCRIPTION

Puts QUAL into an info field tag keyed by [key].

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.